.rui-thumbnails {
  display: flex;
  flex-wrap: wrap;
  padding: var(--spacer-default);
  gap: var(--spacer-default);

  ._thumbnail {
    width: auto;

    img {
      min-width: 6rem;
      min-height: 4rem;
      object-fit: cover;
    }
  }
}
